.head-tran {}

.head-tran .header {
	height: 60px;
}

.head-primary .head-height{
	height: 60px;
}

.header .container {
	max-width: initial;
	padding: 0 3%;
}


.logo {
	float: left;
	height: 60px;
}

.logo img{
	height: 32px;
}

.main-right {
	display: flex;
	margin-left: 0px;
	line-height: 60px;
}


.right-lang {
	display: flex;
	align-items: center;
	width: auto;
}

.right-lang .lang-box {
	display: flex;
	justify-content: center;
	align-items: center;
}


.right-lang .lang-flag {
	width: 20px;
	height: 20px;
	margin: 0 6px;
}

.right-lang .lang-title {
	width: auto;
	margin: 0;
	font-size: 12px;
}


.right-serach {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 100%;
	margin-left: 15px;
}

.right-serach span {
	width: 22px;
	height: 22px;
}


.Whead-search {
	display: none;
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
	height: 150px;
	border-bottom: solid 5px #005ca1;
}

.Whead-search.visible {
	display: block;
}

.Whead-search .hide-pic {
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: 40px;
	height: 40px;
	transform: translateX(-20px);
	display: flex;
	justify-content: center;
	align-items: center;
}

.Whead-search .hide-pic i {
	font-size: 20px;
}

.Whead-search .search-box {
	margin-top: 40px;
}

.Whead-search .search-box .input-box {
	margin: 0 0px;
}

.Whead-search .search-box .input-box input {
	width: 92%;
	padding: 0 4%;
	height: 40px;
	font-size: 16px;
}


.not-tel {
	line-height: 60px;
	font-size: 22px;
	margin-left: 30px;
	display: none;
}

.tel-icon {
	width: 10px;
	height: 24px;
	background: url(../images/tel_icon.png) center center no-repeat;
	background-size: 100% 100%;
	position: relative;
	bottom: -3px;
	margin-right: 12px;
}



.container{
	max-width: 90%;
}


.main-box {
		padding-right: 45px;
	}


	#starlist:after {
		top: 60px;
	}
	
	
	#starlist {
		top: 60px;
	}
	
	#mnavh {
		position: absolute;
		z-index: 99;
		display: block;
		margin: 20px 0 0 0;
		width: 24px;
		height: 24px;
		float: right;
		right: 2%;
		cursor: pointer;
	}
	
	.navicon {
		width: 26px;
		height: 3px;
		bottom: -8px;
	}
	
.navicon:before,
	.navicon:after {
		width: 22px;
		height: 3px;
	}

	.navicon:before {
		margin-top: -8px;
	}

	.navicon:after {
		margin-top: 8px;
	}

	.open .navicon:before,
	.open .navicon:after {
		width: 22px;
		height: 3px;
	}


/* 新闻资讯 */

.list-banner .container {
    position: absolute;
	width: 75%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 9;
    height: 100%;
}

.list-banner .pic{
	height: 220px;
}

.list-banner .text h2{
	font-size: 24px;
	line-height: 32px;
	max-height: 32px;
	margin-top: 20px;
}

.list-banner .text h3{
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;
}


.list-menu{
	height: 59px;
}

.list-cru{
	display: none;
	line-height: 59px;
	float: right;
}

.list-cru a{
	font-size: 12px;
}

.list-cru i{
	margin: 0 4px;
	font-size: 10px;
}

.submenu{
	float: left;
	width: 100%;
}

.submenu ul{
	text-align: center;
}

.submenu ul li{
	margin: 0 10px;
	line-height: 59px;
	display: inline-block;
	float: initial;
}

.submenu ul li a{
	font-size: 14px;
}

.submenu ul li a:after{
	height: 2px;
	bottom: -1px;
}


.news-list-hot{
	margin-top: 30px;
}

.hot-item-news{
	width: 100%;
	position: relative;
	float: left;
}

.hot-item-news .pic{
	overflow: hidden;
}

.hot-item-news .pic img{
	width: 100%;
	max-width: initial;
	height: auto;
	object-fit: cover;
}

.hot-item-news .text{
	position: absolute;
	bottom: 0;
	width: 90%;
	padding: 15px 5%;
}

.hot-item-news .text span{
	font-size: 12px;
	
}

.hot-item-news .text h2{
	margin-top: 4px;
	font-size: 16px;
	line-height: 28px;
	max-height: 28px;
}

.hot-list-news{
	width: 100%;
	float: right;
	margin-top: 15px;
}

.hot-list-news .item{
	margin-top: 0;
	padding-top: 0;
	border: initial;
	width: 48%;
	margin-left: 4%;
	float: left;
	background: #eff8ff;
}

.hot-list-news .item:first-child{
	margin-left: 0%;
}

.hot-list-news .item:nth-of-type(3){
	display: none;
}



.hot-list-news .item .pic{
	width:100%;
	overflow: hidden;
	float: left;
}

.hot-list-news .item .pic img{
	width: 100%;
	max-width: initial;
	height: auto;
	object-fit: cover;
}

.hot-list-news .item .text{
	width: 84%;
	overflow: hidden;
	float: right;
	margin-top: 0;
	padding: 10px 8%;
}

.hot-list-news .item .text h2{
	font-size: 14px;
	line-height: 24px;
	max-height: 24px;
	height: auto;
	-webkit-line-clamp: 1;
}

.hot-list-news .item .text p{
	font-size: 14px;
	line-height: 24px;
	max-height: 24px;
	margin-top: 8px;
	-webkit-line-clamp: 1;
}

.hot-list-news .item .text i{
	font-size: 18px;
	display: none;
	margin-top: 12px;
}



.news-list-box{
	margin-top: 30px;
	margin-bottom: 40px;
}

.news-list-box .item{
	margin-bottom: 15px;
}

.news-list-box .item::after{
	height: 2px;
	width: 54%;
}

.news-list-box .item::before{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 2px;
	width: 0%;
}

.news-list-box .item:hover::before{
	width: 54%;
}

.news-list-box .item .pic{
	float: left;
	width: 41%;
	overflow: hidden;
	height: auto;
}

.news-list-box .item .con{
	float: right;
	width: 54%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-top: 0px;
}

.news-list-box .item .time{
	position: absolute;
	left: -6px;
	top: -6px;
	background-color: #005ca1;
	padding: 5px;
	transform: scale(.6);
}

.news-list-box .item .time i{
	font-size: 34px;
	line-height: 24px;
	color: #fff;
}

.news-list-box .item .time span{
	font-size: 10px;
	color: #fff;
}

.news-list-box .item .text{
	width: 100%;
}

.news-list-box .item .text h2{
	line-height: 24px;
	font-size: 16px;
	max-height: 48px;
	-webkit-line-clamp: 2;
}

.news-list-box .item .text p{
	line-height: 32px;
	font-size: 16px;
	margin-top: 8px;
	max-height: 64px;
	display: none;
}

.news-list-box .item .text i{
	font-size: 18px;
	margin-top: 10px;
}



.news-list-box .increase-more{
	margin-top: 10px;
}
.increase-more{
	width: 110px;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	letter-spacing: 0;
}


.down-arrow{
	margin-left: 4px;
	height: 10px;
	width: 10px;
	background-size: 100% auto;
}




/*底部*/
.foot-menu-des{
	padding: 35px 0 30px;
}

.foot-menu{
	float: left;
	width: 100%;
	margin-top: 30px;
}

.foot-menu ul {
	display: block;
}

.foot-menu ul li{
	float: left;
	width: 100%;
	background: #fff;
	line-height: 50px;
	border-top: 1px solid #ddd;
	position: relative;
}

.foot-menu ul li a{
	font-size: 16px;
	line-height: 50px;
	color: #333;
	padding: 0 20px;
	display: block;
}

.foot-menu ul li a:hover{
	color: #f96600;
}

.foot-menu ul li ul{
	transition: all 0.3s ease;
	height: 0;
	overflow: hidden;
	margin-top: 0;
	opacity: 0;
}

.foot-menu ul li.active::after{
	transform: rotate(180deg)
}

.foot-menu ul li::after{
	position: absolute;
	content: "";
	top: 20px;
	right: 20px;
	background-image: url(../images/jt.png);
	background-position: center center;
	background-size: 100%;
	display: block;
	width: 15px;
	height: 9px;
	-ms-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}

.foot-menu ul li.active ul{
	height: auto;
	 transition: all 0.3s ease;
	 opacity: 1;
}

.foot-menu ul li ul li{
	border-top: 1px solid #ddd;
}

.foot-menu ul li ul li::after{
	display: none;
}


.foot-menu ul li ul li a{
	font-size: 16px;
	line-height: 50px;
	color: #666;
	padding: 0 40px;
}



.foot-des{
	width: 100%;
	float: left;
}

.foot-des::after{
	height: 0;
	width: 0;
	content: "";
	display: block;
	clear: both;
}

.foot-logo img{
	height: 35px;
}

.foot-contact{
	margin-top: 10px;
	float: left;
}

.foot-contact ul li{
	margin-top: 15px;
}

.foot-contact ul li b{
	font-size: 16px;
	line-height: 32px;
	margin-top: 5px;
	letter-spacing: 0;
}

.foot-contact ul li span{
	font-size: 14px;
}


.foot-rwm{
	margin-top: 25px;
	float: right;
	width: 100%;
}

.foot-rwm ul li:last-child{
	margin-right: 0;
}

.foot-rwm ul li{
	width: 23.5%;
	float: left;
	margin-right: 2%;
	position: relative;
	font-size: 12px;
	margin-bottom: 0px;
	text-align: center;
}

.foot-rwm ul li img{
	width: auto;
	margin-bottom: 10px;
}

.foot-rwm ul li p{
	letter-spacing: -1px;
}

.foot-copy-box{
	padding: 25px 0 30px;
}

.foot-copy{
	font-size: 14px;
	float: left;
}

.foot-copy a{
	font-size: 14px;
}

.foot-copy span{
	margin: 0 10px;
}

.foot-spt{
	width: 100%;
	font-size: 14px;
	float: right;
	margin-top: 12px;
}

.foot-spt a{
	font-size: 14px;
}

.foot-spt span{
	margin: 0 10px;
}


.foot-link{
	font-size: 14px;
	line-height: 20px;
}

.foot-link .container{
	padding: 0px 0 40px;
}

.foot-link a{
	font-size: 14px;
}

.foot-link span{
	margin: 0 8px;
}




/* 新闻内容页 */

.news-page{
	margin-top: 30px;
	margin-bottom: 40px;
}

.page-cru{
	width: 100%;
	text-align: left;
	float: left;
	display: block;
	line-height: 20px;
}


.news-content-box{
	
}

.news-con-left{
	float: left;
	width: 100%;
}

.news-con-title{
	margin-bottom: 25px;
	margin-top: 10px;
}

.news-con-title h2{
	font-size: 20px;
	line-height: 30px;
}

.news-con-title .info{
	margin-top: 10px;
	font-size: 12px;
	line-height: 20px;
}

.news-con-title .info span{
	margin-right: 10px;
}


.news-content{
	padding: 30px 0;
	font-size: 16px;
	line-height: 32px;
}

.news-content img{
	display: block;
	margin: 0 auto;
}

.special-declaration{
	margin-top: 20px;
	font-size: 12px;
	line-height: 20px;
}

.news-paging{
	margin-top: 30px;
}

.news-paging .subtitle{
	font-size: 12px;
	line-height: 24px;
}

.news-paging .subtitle span{
	margin: 0 8px;
}

.news-paging .title a{
	font-size: 20px;
	line-height: 32px;
	margin-top: 10px;
	display: block;
}

.news-paging .return{
	margin-top: 22px;
}

.news-paging .return a{
	width: 108px;
	height: 38px;
	line-height: 38px;
	font-size: 12px;
}


.news-recommend{
	margin-top: 40px;
}

.news-recommend .subtitle{
	border-top: 3px solid #eeeeee;
	line-height: 50px;
}

.news-recommend .subtitle span{
	border-top: 3px solid #f96600;
	font-size: 20px;
	line-height: 50px;
	display: inline-block;
	margin-top: -3px;
}

.news-rec-list{
	margin-top: 15px;
}

.news-rec-list .item{
	margin-top: 15px;
	padding-top: 15px;
}

.news-rec-list .item:first-child{
	margin-top: 10px;
	padding-top: 0;
}

.news-rec-list .item a{
	display: block;
	position: relative;
}

.news-rec-list .item .pic{
	float: left;
	width: 40%;
}

.news-rec-list .item .text{
	float: right;
	width: 55%;
	
}

.news-rec-list .item .text h2{
	font-size: 16px;
	line-height: 26px;
	max-height: 52px;
}

.news-rec-list .item .text span{
	display: block;
	position: absolute;
	bottom: 6px;
	right: 0;
	width: 55%;
	font-size: 12px;
}




/* 产品列表页 */

.dynamic-banner:before{
	height: 100px;
}

.dynamic-banner .container{
	position: absolute;
	width: 90%;
}

.dynamic-banner .container .box{
	position: relative;
	height: 250px;
}

.dynamic-banner .pic{
	height: 250px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dynamic-banner .pic img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}


.product-menu{
	padding-top: 20px;
}

.product-menu ul {
	display: block;
	justify-content: first baseline;
	border-bottom: 1px solid #ddd;
}

.product-menu ul:after {
	height: 0;
	width: 0;
	content: "";
	display: block;
	clear: both;
}

.product-menu ul li{
	width: 33%;
	display: inline-block;
	float: left;
	padding-bottom: 20px !important;
}

.product-menu ul li h3{
	margin-top: 10px;
	font-size: 14px;
}

.product-menu ul li img{
	height: 30px;
}

.product-menu ul li.active::after{
	display: none;
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-15px);
	width: 30px;
	height: 3px;
}


.product-menu ul li a:hover img{
	filter: initial;
	transition: all 0.3s;
}

.product-list-box{
	margin-bottom: 40px;
	padding-top: 20px;
}

.product-list-box .container{
	margin-bottom: 30px;
}

.product-list-box .item{
	width: 48%;
	text-align: center;
	margin-left: 4%;
	margin-top: 15px;
}

.product-list-box .item:nth-child(4n+1){
	margin-left: 4% !important;
	clear: inherit !important;
}
.product-list-box .item:nth-child(3n+1){
	margin-left: 4% !important;
	clear: inherit !important;
}
.product-list-box .item:nth-child(2n+1){
	margin-left: 0 !important;
	clear: both !important;
}

    .product-list .item .text h2 {
        font-size: 16px;
        line-height: 24px;
        max-height: 24px;
    }

    .product-list .item .text p {
        font-size: 12px;
        line-height: 24px;
        max-height: 24px;
        margin-top: 2px;
    }

.product-list-box .item .text {
    padding: 0 5% 15px;
}




/* 内容页 */
.product-page-top{
	padding: 25px 0 40px;
}

/*盒子带容器*/

.product-page-pic{
	width: 100%;
	float: left;
}

.product-page-pic .slide {
	height: auto;
	float: left;
	clear: none;
}

.product-page-pic .slider-arrow {
	position: absolute;
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
}
/*左右按钮样式及放置位置*/

.product-page-pic .slider-arrow--right {
	bottom: 50%;
	right: 16px;
	background-size: 15px 15px;
}
.product-page-pic .slider-arrow--left {
	bottom: 50%;
	left: 16px;
	background-size: 15px 15px;
}


.product-page-pic .slider-nav {
	position: absolute;
	left: 50%;
	bottom: 20px;
}

.product-page-pic .slider-nav__item {  
	display: inline-block;
	width: 24px;
	height: 3px;
	margin: 0 6px;
	position: relative;
}
/*被选中后的样式*/


.product-page-text{
	width: 100%;
	float: right;
	height: auto;
	display: flex;
	align-items: center;
	height: auto;
	padding-top: 2px;
	margin-top: 25px;
}

.product-page-text .title span{
	font-size: 12px;
	height: 28px;
	line-height: 24px;
	padding: 0 8px;
}

.product-page-text .title h2{
	font-size: 24px;
	line-height: 32px;
	margin-top: 10px;
}

.product-page-text .title h2::after{
	width: 50px;
	height: 3px;
	margin-top: 18px;
}

.product-page-text .chara{
	margin-top: 15px;
}

.product-page-text .chara ul li{
	font-size: 14px;
	line-height: 24px;
	padding: 8px 0;
	border-top: 1px dashed #ddd;
}

.product-page-text .chara ul li:first-child{
	border-top: initial;
}

.message-button .increase-more{
	width: 140px;
	margin-top: 10px;
}



.mess-icon{
	margin-left: 10px;
	display: inline-block;
	height: 9px;
	width: 9px;
}


.product-content{
	text-align: center;
}


.product-content-menu ul {
	display: flex;
}

.product-content-menu ul li{
	width: 120px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
}


.product-content-menu ul li.active a{
	display: block;
	border-top: 2px solid #f96600;
	height: 38px;
	font-size: 14px;
	font-weight: bold;
}



.message{
	padding: 40px 0;
}

.message .text{
	float: left;
	width: 100%;
	padding-top: 0px;
}

.message .text .title h3{
	font-size: 24px;
	line-height: 32px;
}

.message .text .title h3 span{
	display: block;
}

.message .text .title p{
	font-size: 14px;
	line-height: 32px;
	margin-top: 10px;
}


.mess-contact{
	margin-top: 10px;
	overflow: hidden;
}

.mess-contact .item:first-child{
	border-top: initial;
}

.mess-contact .item{
	margin-top: 8px;
	padding-top: 8px;
}

.mess-contact .item span{
	display: flex;
	align-items: center;
	font-size: 16px;
}

.mess-contact .item span img{
	margin-right: 10px;
	width: 16px;
	height: 16px;
}

.mess-contact .item b{
	font-size: 16px;
	line-height: 28px;
	margin-top: 6px;
}


.mess-contact .item:first-child b{
	font-size: 20px;
}


.message .mess-box{
	float: right;
	width: 100%;
	margin-top: 20px;
}

.mess-box .box{
	padding: 20px 20px;
}

.mess-box .subtitle{
	font-size: 20px;
}

.mess-input-box .item{
	margin-top: 20px;
	border-bottom: 1px solid #000;
}

.mess-input-box .item:hover{
	border-bottom: 1px solid #f96600;
}

.mess-input-box .item p{
	font-size: 14px;
}

.mess-input-box .item p span{
	margin-left: 8px;
}

.mess-input-box .item input{
	font-size: 14px;
	height: 38px;
	width: 100%;
}

.mess-submit a{
	margin-top: 20px !important;
	width: 100px !important;
}




/* 解决方案 */

.solution-menu{
	position: initial;
	bottom: initial;
	left: initial;
	transform: initial;
	width: 100%;
	margin-top: 20px;
}

.solution-menu .container{
	width: 100%;
}

.solution-menu ul li{
	width: 48%;
	float: left;
	margin-left: 4%;
	border-top: 4px solid #005ca1;
	background: #eff8ff;
	margin-top: 15px;
}

.solution-menu ul li:nth-child(2n+1){
	margin-left: 0%;
}


.solution-menu ul li.active,.solution-menu ul li:hover{
	border-top: 4px solid #f96600;
}

.solution-menu ul li .text h2::after{
	right: 17px;
	width: 17px;
	height: 13px;
}

.solution-menu ul li:first-child{
	margin-left: 0;
}

.solution-menu ul li .box{
	display: flex;
	justify-content: space-between;
	padding: 10px 15px 12px;
}

.solution-menu ul li .icon{
	width: 25%;
	display: flex;
	align-items: center;
}

.solution-menu ul li .icon img{
	height: 30px;
}

.solution-menu ul li .text{
	width: 70%;
}
.solution-menu ul li .text h2::after{
	display: none;
}

.solution-menu ul li .text h2{
	font-size: 14px;
	line-height: 24px;
	max-height: 24px;
}

.solution-menu ul li .text p{
	font-size: 12px;
	line-height: 20px;
	max-height: 20px;
	margin-top: 0px;
}


.solution-search{
	margin: 30px 0 15px;
}

.search-box{
	padding: 0 20px;
}

.search-box .input-box {
	position: relative;
}

.search-box .input-box input{
	width: 92%;
	padding: 0 4%;
	height: 40px;
	font-size: 14px;
	outline: inherit;
}

.search-box .input-box .iconfont{
	position: absolute;
	top: -1px;
	right: -1px;
	width: 42px;
	height: 42px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 20px;
}

.solution-search .search-hot{
	padding-left: 4%;
	margin-top: 10px;
	font-size: 12px;
}

.solution-search .search-hot span{
	margin: 0 5px;
}



.solution-list-box{
	padding-top: 0;
	margin-bottom: 40px;
}

.solution-list-box .container{
	padding-bottom: 25px;
}

.solution-list-box .item{
	width: 48%;
	margin-left: 4%;
	margin-top: 15px;
}

.solution-list-box .item:nth-child(3n+1){
	margin-left: 4%;
}

.solution-list-box .item:nth-child(2n+1){
	margin-left: 0%;
}

.solution-list-box .item a{
	padding: 0px;
}

.solution-list-box .item .text{
	padding: 10px 15px 15px;
}

.solution-list .item .text h2{
	line-height: 28px;
	max-height: 28px;
	font-size: 16px;
	padding-left: 0;
}

.solution-list .item .text h2 img{
	height: 20px;
	width: 20px;
	display: none;
}

.solution-list .item .text p{
	line-height: 26px;
	max-height: 52px;
	font-size: 14px;
	margin-top: 4px;
	display: none;
}

.solution-list .item .text .more-page{
	font-size: 12px;
	margin-top: 8px;
	padding-top: 8px;
}

.solution-list .item .text .more-page i{
	font-size: 12px;
}





/* 解决方案内容页 */

.product-page-list{
	margin: 35px 0 40px;
}

.general-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.general-title .title h2{
	font-size: 24px;
}

.general-title .more a{
	width: 100px;
	height: 32px;
	line-height: 30px;
	display: block;
	font-size: 12px;
}

.general-title .more a i{
	font-size: 14px;
	margin-left: 10px;
}

.product-page-list-box{
	margin: 0;
	padding-top: 5px;
}

.product-page-list-box .item:nth-of-type(4),.product-page-list-box .item:nth-of-type(3){
	display: none;
}



.case-page-list{
	padding: 35px 0 40px;
}

.case-page-list-box{
	padding-top: 8px;
}

.case-page-list-box .item{
	width: 48%;
	float: left;
	margin-left: 4%;
	margin-top: 15px;
}

.case-page-list-box .item:nth-child(4n+1){
	margin-left: 0;
}

.case-page-list-box .item:nth-child(2n+1){
	margin-left: 0;
}

.case-page-list-box .item:nth-of-type(3){
	display: none;
}


.case-page-list-box .item .text{
	padding: 10px 15px;
}

.case-page-list-box .item .title h2{
	font-size: 16px;
	line-height: 36px;
	max-height: 36px;
}

.case-page-list-box .item .data{
	margin-top: 5px;
	border-top: 2px solid #005ca1;
	padding-top: 8px;
}

.case-page-list-box .item:hover .data{
	border-top: 2px solid #fff;
}

.case-page-list-box .item .data ul li{ 
	font-size: 12px;
	line-height: 32px;
	display: flex;
}

.case-page-list-box .item .data ul li span{ 
	width: auto;
	margin-right: 10px;
}





